{
  "integration-version": "666", 
  "name": "TestApplication",
  "domain": "test.ts",
  "package-name": "test-application",
  "includes": ["http://www.test.ts/*"],
  "scripts": ["userscript-content.js"],
  "requires": ["common.js"]
}
